prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4kbd-private
Description: libxfce4kbd-private
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0 libxfconf-0
Version: 4.6.1
Libs:  -L/usr/X11R6/lib -L${libdir} -lxfce4kbd-private
Cflags:  -I/usr/X11R6/include -I${includedir}/xfce4
